<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="@dimen/convert_120px">

    <ImageView
        android:id="@+id/iv_check"
        android:layout_width="@dimen/convert_60px"
        android:layout_height="@dimen/convert_42px"
        android:layout_alignParentEnd="true"
        android:layout_centerVertical="true"
        android:layout_marginEnd="@dimen/convert_66px"
        android:background="@drawable/ic_check" />

    <androidx.appcompat.widget.AppCompatTextView
        android:id="@+id/tv_name"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_centerVertical="true"
        android:layout_marginStart="@dimen/convert_56px"
        android:layout_marginEnd="@dimen/convert_80px"
        android:layout_toStartOf="@id/iv_check"
        android:gravity="center_vertical"
        android:textSize="@dimen/convert_45px" />

    <View
        android:layout_marginStart="@dimen/convert_40px"
        android:layout_marginEnd="@dimen/convert_40px"
        android:layout_alignParentBottom="true"
        android:background="@color/color_E5E5E5"
        android:layout_width="match_parent"
        android:layout_height="@dimen/convert_2px" />
</RelativeLayout>